<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="VcsDirectoryMappings">
    <mapping directory="$PROJECT_DIR$" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/vendor/ainias/pwa-assets" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/vendor/ainias/pwa-lib" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/vendor/ainias/pwa-zf-code-management" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/vendor/ainias/pwa-zf-core" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/vendor/ainias/pwa-zf-cronjob" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/vendor/ainias/pwa-zf-user-management" vcs="Git" />
  </component>
</project>